1k Winter

Guten Tag liebe Community,

und zwar suche ich ein taugliches 1k Winter skript für die momentane rev. von Trinity da das Skript von The Devnull https://github.com/thedevnull/thedevnull-patches nicht kompatible ist bzw. die sql sehr mit Fehler versehen und dadurch keine Verwendung zu stande kommt ich hoffe ihr könnt mir weiterhelfen verzweifele /emoticons/default_sad.png

Update dein Repo auf ne ältere Version und spiel dann den Patch ein…

Danach kannst du dann den master-branch wieder auf HEAD updaten und deinen lokalen Branch mit dem Patch rebasen und Probleme fixxen

Oder du wartest bis der Patch geupdated wird

welche Version? es gib viele ^^